

.doomteamLogo
{
    margin-top: 10%;
    width: 50%;
    height: auto;
   
}

.doomteam {
    background-color: #33333321;
    -webkit-backdrop-filter: blur(25px); /* Add this line first, it fixes blur for Safari*/
    backdrop-filter: blur(25px);  /* This line activates blur*/
    color: var(--white-color);
    border-radius: 10px;
    border: var(--main-color) solid 3px;
    padding: 10%;
    transform: scale(.85);
    transition: all .35s ease-in-out;
}


.doomteamImage {
    border-radius: 10px;
    width: 100%;
    height: auto;
}

.doomteamTitle {
    font-size: 2rem;
    text-align: left; 
    font-family: "Inter", serif;
    font-weight: 700;
    margin-top: 2rem;
 
}

.doomteamSubText {
font-weight: 600 !important;
}

.doomteamText, .doomteamSubText {
    font-size: 1rem;
    text-align: left; 
    font-family: "Inter", serif;
    font-weight: 400;

}

.doomteamButton {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-family: "Inter", serif;
    color: var(--secondary-color);
    text-decoration: none;
    font-size: 1rem;
    font-weight: 600;
    transition: all .35s ease-in-out;
    text-align: center;
}

.doomteamButton:hover {
    color: var(--secondary-color);
    text-decoration: underline;

    font-weight: 900;
}



.right-align {
    text-align: right;
}



    /* Tablet styles */
    @media only screen and (min-width: 600px) and (max-width: 1024px) {
        .doomteambkg{
            background-image: url('Assets/Backgrounds/doomteambkg-tablet.svg');
   
            background-size:cover;
        }

        .doomteamBottom{
            margin-bottom: 10%;
        }
       
        .doomteamLogo
        {
            margin-top: 15%;
            width: 80%;
            height: auto;
           
        }

        .doomteam {
            display: flex;
            flex-direction: column;
            /* align-items: center; */
            /* text-align: left; */
            margin: 0 -10% -21% -10%;
     
        }
      
        .doomteamTitle {
            margin-top: 10%;
           font-size: 1.3rem;
        }

        .doomteamImage {
            /* width: 90%; */
        }

        .doomteamSubText
        {
            font-size: .9rem;
        }

        .doomteamText {
            font-size: .8rem;
            
        }
              

               
    }
         
        /* Mobile styles */
    @media only screen and (max-width: 600px) {
       
        .doomteamBottom{
            margin-bottom: 10%;
        }

        .doomteamLogo
        {
            margin-top: 20%;
            width: 100%;
            height: auto;
           
        }


        .doomteam {
            display: flex;
            flex-direction: column;
            /* align-items: center; 
            text-align: center;  */
            transform: scale(1.1);
            margin-top: 30%;
            
        }


      
        .doomteamImage {
            
            display: flex;
            flex-direction: column;
            align-items: center; 
            margin-left: 5%;
            width: 90%;
        }

        .doomteamTitle {
            margin-top: 10%;
            font-size: 1.2rem;
        }
        .doomteamText, .doomteamSubText {
            font-size: .8rem;
            
          
        }
        .doomteamButton {
            font-size: .8rem;
        }
              
    }   